@charset "UTF-8";
.pie-element { behavior: url("/css/PIE.htc"); position: relative; }

a { outline: none; overflow: hidden; }
a, a:visited { color: #498900; }
a:hover, a.selected { color: #69a228; }

.clear { zoom: 1; }
.clear:after { content: ""; display: block; clear: both; }

.nav, .nav ol, .nav ul, .nav > dd, .reset, .reset ol, .reset ul, .reset > dd { margin: 0; padding: 0; }

.nav li, .reset li { list-style-type: none; }

.align-center { text-align: center; }

.align-right { text-align: right; }

.txt-line-through { text-decoration: line-through; }

.txt-caution { color: #C30018; }

.float-left { float: left; margin: 0.25em 1em 0.5em 0.25em; }

.float-right { float: right; margin: 0.25em 0.25em 0.5em 1em; }

table { width: 100%; border-collapse: separate; }
table td, table th { text-align: left; vertical-align: top; border: none; }

h1, h2, h3, h4 { margin: 0; padding: 0; }

p { margin: 0 0 1em; }
p.reset { margin-bottom: 0; }

hr { width: 100%; height: 0px; border: 0px; border-top: 1px dotted #DDD; margin: 1em 0; }

img { vertical-align: bottom; }

.hidden { display: none; }

.border { border: solid 1px #B3B3B3; }

html, body { background: #fff; }

body { color: #000; background: #fff; min-width: 960px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#container > .inner { width: 960px; margin: 0 auto; position: relative; }

.replace-img { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; }

#header, .title.img, .banner li, p.banner, .more { line-height: 1; }

.date { font-size: 92.3%; }

.box-shadow { -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; }

a.btn { display: block; }

.list-topics > li { zoom: 1; }
.list-topics > li:after { content: ""; display: block; clear: both; }

.related-link { padding-left: 16px; background: url("../img/common/icon-circle-red.png") no-repeat 0 2px; }

html, body { background: #f2f2f2; }

body { min-height: 800px; background: #f2f2f2; font-size: 81.25%; line-height: 1.692; }

p { margin-bottom: 1.5em; }


#container { background: #fff; max-width: 1024px; margin: 0 auto; }

/* －－－－－ #content －－－－－ */

#content { background: url("../img/common/bg-content.png") no-repeat 0 0 #ffffff; position: relative; padding: 50px 20px 0 310px; min-height:800px; }
#home #content { background: url("../img/common/bg-content.png") no-repeat 0 0 #ffffff; position: relative; padding: 290px 20px 0 310px; min-height:480px; }


/* －－－－－ #header －－－－－ */

#header { background:#f9be00; min-height:110px; border-bottom:#000000 5px solid; }
#header .inner { padding: 5px 20px; }
#header #logo a { float:left; z-index: 5; width: 367px; height: 95px; background: url("../img/teaser/logo.png") no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; }
#nav-global {
	float: right;
	margin-top: 20px;
	width: 545px;
	height: 120px;
	}
	
#nav-global ul {
	margin: 0 auto;
	padding: 0;
}

#nav-global li {
	float: left;
}
		
#nav-global li a {
	display: block;
	height: 60px;
	background: url(../img/common/nav-global.png) no-repeat;
	text-indent: -400000px;
}
			
#nav-global li.btn01 a { width:280px; height:30px; background-position: 0px 0px; }			
	#nav-global li.btn01 a:hover,
	#nav-global li.btn01 a.selected { background-position: 0px -60px; }		
#nav-global li.btn02 a { width:120px; height:30px; background-position: -280px 0px; }
	#nav-global li.btn02 a:hover,
	#nav-global li.btn02 a.selected {background-position: -280px -60px; }	
#nav-global li.btn03 a { width:145px; height:30px; background-position: -400px 0px; }
	#nav-global li.btn03 a:hover,
	#nav-global li.btn03 a.selected {background-position: -400px -60px; }	
	
#nav-global li.btn04 a { width:100px; height:30px; background-position: 0px -30px; }
	#nav-global li.btn04 a:hover,
	#nav-global li.btn04 a.selected {background-position: 0px -90px; }	
#nav-global li.btn05 a { width:100px; height:30px; background-position: -100px -30px; }
	#nav-global li.btn05 a:hover,
	#nav-global li.btn05 a.selected {background-position: -100px -90px; }	
#nav-global li.btn06 a { width:150px; height:30px; background-position: -200px -30px; }
	#nav-global li.btn06 a:hover,
	#nav-global li.btn06 a.selected {background-position: -200px -90px; }	
#nav-global li.btn07 a { width:150px; height:30px; background-position: -350px -30px; }
	#nav-global li.btn07 a:hover,
	#nav-global li.btn07 a.selected {background-position: -350px -90px; }	


/* －－－－－ #home －－－－－ */

#home #content #main { float: left; width: 455px;}
#home #content #main #topics { width: 440px; min-height: 210px; margin-bottom: 0px; padding: 5px 10px 15px 5px; overflow: auto; background: url("../img/common/bg-white.png");line-height:130%; }
#home #content #main #topics .header { margin-bottom:10px; }
#home #content #main #topics .btn-more { position:relative; float:right; margin-top:-35px; padding-right:20px; font-size: 90%; background:url(../img/common/icon-green.png) top right no-repeat;}
#home #content #main #topics .btn-more a { text-decoration:none; }
#home #content #main #topics .btn-more a:hover { text-decoration:underline; }
#home #content #main #topics dl { margin: 0 20px; }
#home #content #main #topics dd { margin-left:110px;margin-bottom:3px; padding:3px; border-bottom: #999999 1px dotted; }
#home #content #main #topics .list-topics img { float:left; width:100px; height:75px; }


#home #content #sidebar {	float: right; width: 220px; }
#home #content #sidebar li { margin-bottom:8px; }
#home .list-banner img{margin-bottom:10px;}

/* －－－－－ .box-white －－－－－ */

#content section.box-white { width: 675px; min-height: 450px; margin-bottom: 15px; padding: 10px 10px 30px; overflow: auto; background: url("../img/common/bg-white.png"); }
#content section.box-white .header {margin-bottom:10px;}
#content section.box-white .inner { padding: 5px 15px; }


/* －－－－－ #feature －－－－－ */

#feature section.box-white #copy { margin-bottom:30px; }
#feature #content section.box-white .inner p { text-indent:1em; }
#feature #content section.box-white h4  { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:10px; padding: 3px 10px; background: #65ab15; }

#feature #content section.box-white .photo { position: relative; margin-bottom: 20px;text-align:center; }
#feature .photo ul li {width:320px; float: left; margin: 0; margin-bottom:15px;}
#feature #area {margin-bottom:10px; }
#feature #map {text-align:center;margin-bottom:20px;border:4px solid #EBEBEB;}
#feature #hanbai{text-align:center;margin-bottom:40px;}



/* －－－－－ #tayori －－－－－ */

#tayori section.box-white #copy { margin-bottom:30px; }
#tayori #content section.box-white .inner p { text-indent:1em; }
#tayori #content section.box-white h4  { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:10px; padding: 3px 10px; background: #65ab15; }

#tayori #content section.box-white .photo { position: relative; margin-bottom: 20px;text-align:center; }
#tayori #content section.box-white .photo img {margin-bottom:4px;}
#tayori .photo ul li {width:320px; float: left; margin: 0; margin-bottom:15px;line-height:110%;}

#tayori #content section.box-white .photo2 { position: relative; margin-bottom: 20px;text-align:center;  }
#tayori #content section.box-white .photo2 img {margin-bottom:4px;}
#tayori .photo2 ul li {width:320px; float: left; margin: 0; margin-bottom:15px;line-height:110%;}
#tayori .photo2 .pointG{color:#336600;}
#tayori .photo2 .tuiki{margin:0px 10px;background:#FF9;color:#000;border:2px dotted #996633;text-align:left;line-height:150%;padding:15px;}



/* －－－－－ #topics －－－－－ */

#topics section.box-white article { margin-bottom:30px;margin-left:110px; }
#topics section.box-white article h2 { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:3px; padding: 3px 10px; background: #65ab15; }
#topics section.box-white article time { color:#498900; }
#topics section.box-white div.thumb {float:left;}
#topics section.box-white div.thumb img {width:100px; height:75px;}


/* －－－－－ #honey －－－－－ */


/* －－－－－ #shop －－－－－ */

#shop section.box-white article { margin-bottom:30px; display:inline-block; border-bottom:#407701 2px dotted; }
#shop section.box-white article .left { float:left; width: 230px; }
#shop section.box-white article .right { float:right; width: 400px; margin-left:15px; }
#shop section.box-white article h2 { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:3px; padding: 3px 10px; background: #65ab15; }


/* －－－－－ reserved －－－－－ */

#reserved section.box-white h3 { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:10px; padding: 3px 10px; background: #65ab15; }


/* －－－－－ interview －－－－－ */

#interview table td.btn { text-align: center;  }
#interview section.box-white h3 { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:10px; padding: 3px 10px; background: #65ab15; }











